<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "frontier";
$abc = mysql_connect("$servername","$username","$password");
mysql_select_db("$dbname",$abc);
error_reporting(E_ALL ^ E_NOTICE);
?>